Puthagam Android App - Bug #4426

Forgot Password > Check Issues below.
09/22/2022 12:14 PM - Shubham J

Status: Closed
Priority: High
Assignee: Shivendra s
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/22/2022

0%
0.00 hour
0.00 hour

Description
1. Text should be in Grey and text should get finished in two lines.
Forgot Password

Please enter either your email or phone number
so that we can help you to recover your
password
History

#1 - 09/22/2022 05:18 PM - Shubham J
- Priority changed from Normal to High

#2 - 12/07/2022 05:50 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/07/2022 06:12 PM - Shubham J

- Status changed from Resolved to Closed
